body{
    font-family: 'Montserrat', sans-serif;
}

body .container .row {
    margin-bottom: 0;
}

.icp-countdown .icp-box-digit .icp-digit{
    color: #03b6b6 !important;
}

.menunewarea {
    padding-bottom: 80px;
}

.content-menu-area .menu .row > div:first-child .menu-title,
.content-menu-optional-area .menu-optional .row > div:first-child .menu-title {
    padding-top: 0px;
}

.cg-mt-5{
    margin-top: 5px;
}

.cg-mt-10{
    margin-top: 10px;
}

.cg-mt-30{
    margin-top: 30px;
}


.footer-wrapper{
    background-color: #1db6b5;
    padding: 30px 0 10px 0;
    width: 100%;
    margin: 0;
}

.footer-wrapper ul li {
    list-style: none;
}


/* .footer-wrapper .footer-links > .row > div:first-child,
.footer-wrapper .footer-links > .row > div:nth-child(2) {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
}

.footer-wrapper .footer-links > .row > div:last-child {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 410px;
    flex: 0 0 410px;
    max-width: 410px;
} */

.footer-wrapper .footer-links ul{
    padding-left: 0;
}

ul.footer-col-sub {
    font-size: .9rem;
}

.footer-col-sub li:not(:last-child) {
    padding-bottom: 10px;
}

.footer-col-sub li a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
}

.col-links-2 {
    padding-left: 1.5em;
}

.col-links-2 .footer-col-sub li a {
    font-weight: 400;
}

.col-links-3 .footer-col-sub p {
    font-size: 13px;
}

.col-links-3 .footer-col-sub .mobile {
    display: none;
}

.footer-wrapper .socials,
.footer-wrapper .socials .socialicons{
    display: flex;
}

.footer-wrapper .socials {
    padding-bottom: 14px;
    margin-bottom: 14px;
    text-align: center;
    /* background-image: radial-gradient(circle at 1.2px, #fff 1.2px, rgba(255,255,255,0) 1.2px);
    background-position: bottom;
    background-size: 6px 5px;
    background-repeat: repeat-x; */
}

.footer-wrapper .socials a{
    color: #fff;
}

.footer-wrapper .socials a.tel_phone {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.8rem;
    letter-spacing: 1.6px;
}

.footer-col-sub li a,
.footer-wrapper .socials,
.footer-wrapper .socials .socialicons,
.footer-wrapper .socials a {
    text-decoration: none;
    color: #fff;
}

.footer-wrapper .socials .tels {
    font-size: 1.3rem;
    font-weight: 500;
}

.footer-wrapper .socials .tels .icon_phone {
    position: relative;
    top: -2px;
}

.footer-wrapper .socials .socialicons {
    justify-content: center;
    margin: auto;
}

.footer-wrapper .socials .socialicons > a {
    background: #000;
    border-radius: 50%;
    padding: 0;
    width: 30px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer-wrapper .socials .socialicons > a:not(:last-child){
    margin-right: 7px;
}

.footer-wrapper .socials .socialicons > a{
    position: relative;
    text-align: center;
    line-height: 28px;
}

.footer-wrapper .sub_form small{
    line-height: normal;
    display: block;
    padding: 5px 0 0;
    font-size: 11px;
}

.footer-wrapper .sub_form form {
    padding: 1em 0 7px;
}

.footer-wrapper .sub_form h6 {
    font-size: 16px;
    margin-bottom: 4px;
}

.footer-wrapper .sub_form .btn-primary {
    padding: .37rem 1.2rem;
    color: #fff;
    background-color: #e25b0c;
    font-weight: 500;
}
.footer-wrapper .sub_form form > .input-group-sm {
    align-items: center;
}
.footer-wrapper .btn-primary {
    padding: 10px 15px;
    line-height: normal;
}
footer .site-footer{
    padding: 20px 0;
}

footer .site-footer.pb-8{
    padding: 20px 0 80px
}

footer .site-footer p{
    color: gray;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 2em;
}

footer .site-info .visa {
    display: inline;
    width: 40px;
    margin: 0 10px;
}

footer .site-info .mastercard {
    display: inline;
    width: 34px;
}

.custom-group{
    display: -webkit-inline-box;
}

.custom-group input{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.custom-group button{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: #f0702f;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before{
    background-color: #f0702f;
}


.page-template-page-order-menu .tooltip, .page-template-page-your-menu .tooltip, .page-template-page-order-menu-f45 .tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 0px dotted black;
    opacity:1!important;
    z-index: auto;
}

/* .page-template-page-order-menu .tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: #f1f1f1;
    color: #1e0f00;
    text-align: center;
    border-radius: 0px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 50%;
    margin-left:-100px;
    opacity: 0;
    transition: opacity 1s;
    text-align:left;
    box-shadow:5px 5px 5px 1px rgba(0,0,0,0.1);
}

.page-template-page-order-menu .tooltip .tooltiptext::after {
    content: ""!important;
    position: absolute;
    top: 100%!important;
    left: 50%!important;
    margin-left: -5px!important;
    border-width: 5px!important;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}  */


.page-template-page-your-menu .tooltip img, .page-template-page-order-menu-f45 .tooltip img {
    opacity:0.6;
}

.page-template-page-your-menu .tooltip img:hover, .page-template-page-order-menu-f45 .tooltip img:hover {
    opacity:1;
}

.page-template-page-order-menu .tooltip .tooltiptext, .page-template-page-your-menu .tooltip .tooltiptext, .page-template-page-order-menu-f45 .tooltip .tooltiptext {
    visibility: hidden;
    width: 350px;
    background-color: #f1f1f1;
    color: #1e0f00;
    text-align: center;
    border-radius: 0px;
    padding: 10px;
    position: absolute;
    z-index: 999;
    bottom: 30px;
    left: 50%;
    margin-left:-175px;
    opacity: 0;
    transition: opacity 1s;
    text-align:left;
    box-shadow:5px 5px 5px 1px rgba(0,0,0,0.1);
    border: 1px solid #cecece;
}

.page-template-page-order-menu .tooltip .tooltiptext strong, .page-template-page-your-menu .tooltip .tooltiptext strong, .page-template-page-order-menu-f45 .tooltip .tooltiptext strong {
    color:#03b6b6;
}


.page-template-page-order-menu .tooltip .tooltiptext:after, .page-template-page-order-menu .tooltip .tooltiptext:before, .page-template-page-your-menu .tooltip .tooltiptext:after, .page-template-page-your-menu .tooltip .tooltiptext:before, .page-template-page-order-menu-f45 .tooltip .tooltiptext:after, .page-template-page-order-menu-f45 .tooltip .tooltiptext:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.page-template-page-order-menu .tooltip .tooltiptext:after, .page-template-page-your-menu .tooltip .tooltiptext:after, .page-template-page-order-menu-f45 .tooltip .tooltiptext:after {
    border-color: rgba(241, 241, 241, 0);
    border-top-color: #f1f1f1;
    border-width: 10px;
    margin-left: -10px;
}
.page-template-page-order-menu .tooltip .tooltiptext:before, .page-template-page-your-menu .tooltip .tooltiptext:before, .page-template-page-order-menu-f45 .tooltip .tooltiptext:before {
    border-color: rgba(206, 206, 206, 0);
    border-top-color: #cecece;
    border-width: 11px;
    margin-left: -11px;
}

.page-template-page-order-menu .slick-list, .page-template-page-your-menu .slick-list, .page-template-page-order-menu-f45 .slick-list {
    /* overflow:unset!important; */
    overflow:visible!important;
    }

.page-template-page-order-menu .tooltip:hover .tooltiptext, .page-template-page-your-menu .tooltip:hover .tooltiptext, .page-template-page-order-menu-f45 .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.wrapper.content-menu-optional-area,
.page-route-menu-menu-show .wrapper.content-menu-optional-area .custom-checkbox input[type="checkbox"] ~ .custom-control-label::after {
    background-color: #f0fafa;
}

.wrapper.content-menu-checkout-area {
    background-color: #FFF;
    text-align: center;
}

.wrapper.content-menu-optional-area .mt-60{
    margin-top: 60px;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::before{
    background-color: #f0702f;
}

.cg-btn{
    background-color: #f0702f;
    color: #FFF;
    border-radius: 5px;
    margin: 0 15px;
    padding: 5px 25px;
    font-size: 12px;
}


/* Media Queries */
@media screen and (max-width: 992px){
    .footer-wrapper .socials a.tel_phone {
        font-size: 22px;
    }

    .footer-wrapper .socials .socialicons > a {
        width: 25px;
        height: 25px;
        margin-top: 4px;
    }

    .footer-wrapper .socials .socialicons > a > .fab {
        font-size: 0.8em;
    }
}

@media screen and (max-width: 767px){

    .footer-wrapper .socials {
        margin-top: 16px;
    }

    .footer-wrapper .footer-links .col-links-1 ul {
        margin-bottom: 0;
    }

    .footer-wrapper .footer-links .col-links-2 {
        background-image: radial-gradient(circle at 2px, #fff 2px, rgba(255,255,255,0) 2px);
        background-position: bottom;
        background-size: 9px 5px;
        background-repeat: repeat-x;
        padding-left: 0;
        padding-bottom: 1px;
        margin-bottom: 1em;
    }

    .footer-wrapper .socials {
        background-image: radial-gradient(circle at 2px, #fff 2px, rgba(255,255,255,0) 2px);
        background-position: bottom;
        background-size: 9px 5px;
        background-repeat: repeat-x;
        padding-bottom: 1.4em;
        margin-top: 0;
    }

    .footer-wrapper .socials .socialicons > a {
        width: 31px;
        height: 31px;
        padding-top: 3px;
    }

    .footer-wrapper .footer-links ul {
        text-align: center;
    }

    .footer-wrapper .footer-links ul li {
        padding-bottom: 10px;
    }

    .footer-wrapper .col-links-3 .footer-col-sub .desktop {
        display: none;
    }

    .footer-wrapper .col-links-3 .footer-col-sub .mobile {
        display: block;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .footer-wrapper .col-links-3 .footer-col-sub .mobile p {
        margin-bottom: 10px;
    }
    .footer-wrapper .socials .socialicons > a > .fab {
        line-height: 1px;
    }
    .footer-wrapper .socials .socialicons > a > .fab {
        line-height: 1px;
    }
}

@media screen and (max-width: 375px){
    .page-customer-dashboard .buy-now-cover .buy-now-description {
        font-size: 12px !important;
    }
    footer .site-info {
        text-align: center;
    }
    footer .site-info span {
        float: none !important;
        display: block;
    }
}

@media screen and (max-width: 320px){
    .footer-wrapper .socials {
        display: block;
    }
    .footer-wrapper .socials .tels,
    .footer-wrapper .socials .socialicons {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .footer-wrapper .socials .tels {
        display: block;
    }

}
